### Property

# WebKit2 WebView:is-muted

since: 2.30

#### Declaration

    property is-muted: gboolean [ read, write ]

#### Description [src]

Whether the `WebKitWebView` audio is muted. When `TRUE`, audio is silenced. It may still be playing, i.e. `WebKitWebView:is-playing-audio` may be `TRUE`.

Type:`gboolean`

Available since: 2.30

Default value | FALSE
Getter method | `webkit_web_view_get_is_muted()`
Setter method | `webkit_web_view_set_is_muted()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no